## rust-is-terminal 0.4.7

=== debian/changelog ===
rust-is-terminal (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * Package is-terminal 0.4.7 from crates.io using debcargo 2.6.0
  * Reinstate libc dev-dependency which seems to have been patched away by
    mistake, breaking the autopkgtest.
  * Stop patching rustix dependency, the version required by this upstream
    version of is-terminal matches the version currently in Debian.
  * Update disable-windows.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Jul 2023 23:22:31 +0000

rust-is-terminal (0.4.3-1) unstable; urgency=medium

  * Package is-terminal 0.4.3 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Jun 2023 12:52:30 +0200
