## rust-is-terminal 0.4.9

=== debian/changelog ===
rust-is-terminal (0.4.9-2) unstable; urgency=medium

  * Team upload.
  * Package is-terminal 0.4.9 from crates.io using debcargo 2.6.0
  * Relax rustix dependency to ">= 0.37.0, < 1.0" to mitigate effects of
    dependency cycle.
  * Disable tests that depend on rustix::stdio, which did not exist in rustix
    0.37, the functions existed in a different place, but there doesn't seem
    a good way to conditionally use different locations based on the version
    of a dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 19:58:23 +0000

rust-is-terminal (0.4.9-1) experimental; urgency=medium

  * Package is-terminal 0.4.9 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Package is-terminal 0.4.9 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 19:04:55 +0000
