=== debian/control ===
Source: rust-is-terminal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-0+default-dev (>= 0.37.0-~~) <!nocheck>,
 librust-rustix-0+termios-dev (>= 0.37.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-terminal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-terminal
X-Cargo-Crate: is-terminal
Rules-Requires-Root: no

Package: librust-is-terminal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-0+default-dev (>= 0.37.0-~~),
 librust-rustix-0+termios-dev (>= 0.37.0-~~)
Provides:
 librust-is-terminal+default-dev (= ${binary:Version}),
 librust-is-terminal-0-dev (= ${binary:Version}),
 librust-is-terminal-0+default-dev (= ${binary:Version}),
 librust-is-terminal-0.4-dev (= ${binary:Version}),
 librust-is-terminal-0.4+default-dev (= ${binary:Version}),
 librust-is-terminal-0.4.9-dev (= ${binary:Version}),
 librust-is-terminal-0.4.9+default-dev (= ${binary:Version})
Description: Test whether a given stream is a terminal - Rust source code
 This package contains the source for the Rust is-terminal crate, packaged by
 debcargo for use with cargo and dh-cargo.
