## rust-is-terminal 0.4.13

=== debian/changelog ===
rust-is-terminal (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * Package is-terminal 0.4.13 from crates.io using debcargo 2.6.1 (Closes: #1069664)

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 01:08:29 +0000
