=== debian/control ===
Source: rust-is-terminal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-terminal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-terminal
X-Cargo-Crate: is-terminal
Rules-Requires-Root: no

Package: librust-is-terminal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-is-terminal+default-dev (= ${binary:Version}),
 librust-is-terminal-0-dev (= ${binary:Version}),
 librust-is-terminal-0+default-dev (= ${binary:Version}),
 librust-is-terminal-0.4-dev (= ${binary:Version}),
 librust-is-terminal-0.4+default-dev (= ${binary:Version}),
 librust-is-terminal-0.4.13-dev (= ${binary:Version}),
 librust-is-terminal-0.4.13+default-dev (= ${binary:Version})
Description: Test whether a given stream is a terminal - Rust source code
 Source code for Debianized Rust crate "is-terminal"
