## rust-is-terminal 0.4.17

=== debian/changelog ===
rust-is-terminal (0.4.17-1) unstable; urgency=medium

  * Package is-terminal 0.4.17 from crates.io using debcargo 2.7.11

  [ NoisyCoil ]
  * Team upload.
  * Package is-terminal 0.4.16 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- Peter Michael Green <plugwash@debian.org>  Wed, 24 Dec 2025 10:40:07 +0000
