=== debian/control ===
Source: rust-is-terminal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-terminal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-terminal
Homepage: https://github.com/sunfishcode/is-terminal
X-Cargo-Crate: is-terminal

Package: librust-is-terminal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-is-terminal+default-dev (= ${binary:Version}),
 librust-is-terminal-0-dev (= ${binary:Version}),
 librust-is-terminal-0+default-dev (= ${binary:Version}),
 librust-is-terminal-0.4-dev (= ${binary:Version}),
 librust-is-terminal-0.4+default-dev (= ${binary:Version}),
 librust-is-terminal-0.4.17-dev (= ${binary:Version}),
 librust-is-terminal-0.4.17+default-dev (= ${binary:Version})
Description: Test whether a given stream is a terminal - Rust source code
 Source code for Debianized Rust crate "is-terminal"
