=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is-terminal 0.4.17 --all-targets --all-features
Features: test-name=rust-is-terminal:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-atty-0.2+default-dev (>= 0.2.14-~~), librust-libc-0.2+default-dev (>= 0.2.110-~~), librust-rustix-1+default-dev, librust-rustix-1+stdio-dev, librust-rustix-1+termios-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is-terminal 0.4.17 --all-targets
Features: test-name=librust-is-terminal-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-atty-0.2+default-dev (>= 0.2.14-~~), librust-libc-0.2+default-dev (>= 0.2.110-~~), librust-rustix-1+default-dev, librust-rustix-1+stdio-dev, librust-rustix-1+termios-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is-terminal 0.4.17 --all-targets --no-default-features
Features: test-name=librust-is-terminal-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-atty-0.2+default-dev (>= 0.2.14-~~), librust-libc-0.2+default-dev (>= 0.2.110-~~), librust-rustix-1+default-dev, librust-rustix-1+stdio-dev, librust-rustix-1+termios-dev, @
Restrictions: allow-stderr, skip-not-installable
