=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/is-terminal
Matching-Pattern:  .*/crates/is-terminal/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/is-terminal-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
